[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Rpm 4.2.1 on RHL 8 and 9?



On Sun, 27 Jul 2003, Jos Vos wrote:

> Hi Jeff, others,
> 
> Is it safe to use rpm 4.1.2 (e.g. a rebuilded Severn rpm) on RHL 8
> and 9 to prevent the frequently appearing sequence rpm lockup ->
> kill -9 ... -> rm -f /var/lib/rpm/__db* -> try again?

No, I do not think so. RHL 9 and severn use nptl 8.0 does not. Use
4.1.1 for 8.0 and 4.2.1 for 9. It fixed the problem for me.

HTH,

-- 
......Tom		Registered Linux User #14522	http://counter.li.org
tdiehl rogueind com	My current SpamTrap ------->	mtd123 rogueind com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]